body:not(.special) .site-header.headroom--not-top {
	background-color: rgba(255,255,255,255) !important;
}
p {
  margin-bottom: 3rem;
}
.awesome-weather-header {
  font-weight: bold;
  padding: 0;
  text-align: left;
  letter-spacing:3px;
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.awesome-weather-wrap {
  font-family: "bryantmedium" !important;
}
.awesome-weather-forecast {
  border-top: 2px solid #fff;
  font-family: "bryantmedium" !important;
}
.awesome-weather-todays-stats {
  line-height: 2em;
  font-family: "bryantmedium" !important;
}
.awesome-weather-current-temp {
  padding: 25px 15px;
  font-family: "bryantmedium" !important;
}
.social-icons-uz-footer i{
    padding-left:28px;
}
.social-icons-uz-footer {
    text-align:right;
}
.site-footer .social-icons {
    display:none;
}
.book-now {
  color: #932181 !important;
  float: right;
  font-family: "bryantlight","Source Sans Pro",Helvetica,Arial,sans-serif;
  font-size: 24px;
  margin-top: 40px;
  text-transform: uppercase;
  letter-spacing: 5px;
}
.book-now strong {
    font-family: "bryantmedium","Source Sans Pro",Helvetica,Arial,sans-serif;
}
.esg-entry-cover.esg-fade::after {
  border: 1px solid #000;
  bottom: 30px;
  content: "";
  left: 30px;
  position: absolute;
  right: 30px;
  top: 30px;
}
.upendo-seperator-w {
    width: 100px;
    padding: 20px 0;
}

html {
	-moz-osx-font-smoothing: unset;
}

body, body.page {
    font-family : 'bryantlight', "Source Sans Pro", Helvetica, Arial, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "bryantlight","Source Sans Pro", Helvetica, Arial, sans-serif !important;
	
}
h2 b, h3 b {
   font-family: "bryantbold","Source Sans Pro", Helvetica, Arial, sans-serif !important; 
}

 .vc_btn3 {
  font-family: "bryantlight",Helvetica,Arial,sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  letter-spacing: 0.05em;
  line-height: 1.5;
}

.tp-caption.Newspaper-Title-Centered, .Newspaper-Title-Centered {
	
	font-family: "bryantmedium","Source Sans Pro", Helvetica, Arial, sans-serif !important;
	letter-spacing: 12px;
	
}
.section-header2 {
  color: #000000;
  font-size: 32px;
  letter-spacing: 10px;
}
.contact-widget {
    font-family: "bryantmedium","Source Sans Pro", Helvetica, Arial, sans-serif !important;
    font-size: 15px;
  font-weight: 300;
    
}
.contact-widget strong {
    font-family: "bryantbold","Source Sans Pro", Helvetica, Arial, sans-serif !important;
    font-size: 16px;
  font-weight: 900;
}
.site-footer {
  font-weight: 300!important;
  letter-spacing: 0.1em;
  line-height: 1;
  font-family: "bryantmedium","Source Sans Pro", Helvetica, Arial, sans-serif !important;
}
.site-footer .widget ul#menu-upendo-footer-menu {
  font-size: 15px;
  font-weight: 400;
  text-transform: none;
  letter-spacing: 0.5px;
    line-height: 1.5;
    font-family: "bryantmedium","Source Sans Pro", Helvetica, Arial, sans-serif !important;
}
.eg-upendo-grid-lightbox-element-3 {
  font-size: 20px !important;
  color: #fff;
  text-shadow: 2px 2px #000;
  font-weight: 400;
}
.eec {
  font-size: 16px;
  text-align: center;
}

blockquote p {
  font-size: 15px;	
  line-height: 1.4;
  padding-bottom: none !important;
}

.heli-testimonial-2 .thememove_testimonials .author span:first-child {
  display: none;
}

.vc_btn3-container.vc_btn3-center.vc_btn3-block.vc_btn3-size-lg, .btn-map .vc_btn3.vc_btn3-color-default.vc_btn3.vc_btn3-color-default.vc_btn3-style-flat {
  font-size: 32px;
  padding: 40px 25px;
  font-family: "bryantmedium","Source Sans Pro",Helvetica,Arial,sans-serif;
}
body .vc_btn3.vc_btn3-size-md:hover:not(.vc_btn3-icon-left), body .tm-heli-button-black:hover, body .tm-heli-button-white:hover, body .tm-heli-button-black-outline:hover, body .tm-heli-button-white-outline:hover {
font-weight:inherit;
	padding:inherit;
}
.btn-map .vc_btn3.vc_btn3-color-default, .vc_btn3.vc_btn3-color-default.vc_btn3-style-flat {
  background-color: #932181;
  color: #fff;
}
.eg-upendo-facebook-element-16 {
    font-family: "bryantmedium","Source Sans Pro", Helvetica, Arial, sans-serif !important;
} 
.eg-upendo-facebook-element-16 {
  font-size: 14px !important;
  font-weight: 300 !important;
  line-height: 20px !important;
  text-transform: none;
}
.eg-upendo-facebook-element-17 {
  font-size: 16px !important;
  text-transform: uppercase;
  font-family: "bryantlight";
}
body .vc_btn3.vc_btn3-size-md:not(.vc_btn3-icon-left)::after, body .tm-heli-button-black::after, body .tm-heli-button-white::after, body .tm-heli-button-black-outline::after, body .tm-heli-button-white-outline::after {
	display: none;
	/* visibility: hidden; */
}
.hidden {
    display:none;
}
.quote h3 {
    letter-spacing: 0.4em;
}
.chilli-rating {
    margin-right:2px;
}
.rating {
	width: 10%;
	display: inline-block;
}
@media only screen and (max-width: 768px) {
    /* For mobile phones: */
     h2.line-2-custom-header {
    font-size:22px !important;
    letter-spacing: 5px !important;
}


